/* screen - what-to-eat-food-ordering */

.what-to-eat-food-ordering {
  align-items: flex-start;
  background-color: var(--white);
  border: 1px none;
  display: flex;
  flex-direction: column;
  height: 3678px;
  width: 1440px;
}

.what-to-eat-food-ordering .header-section {
  align-items: center;
  background-color: var(--blue);
  display: flex;
  flex-direction: column;
  gap: 119px;
  height: 800px;
  width: 1440px;
}

.what-to-eat-food-ordering .menu-section-nav {
  align-items: flex-start;
  background-color: var(--primarygreen);
  display: flex;
  height: 80px;
  padding: 26px 106px;
  width: 1440px;
}

.what-to-eat-food-ordering .frame-30 {
  align-items: center;
  display: inline-flex;
  gap: 302px;
  justify-content: center;
  margin-left: 25px;
  position: relative;
}

.what-to-eat-food-ordering .what2-eat {
  color: var(--white);
  font-family: var(--font-family-squada_one);
  font-size: var(--font-size-xxxl);
  font-weight: 400;
  letter-spacing: -0.38px;
  line-height: 20px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .frame-29 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 296px;
  justify-content: center;
  position: relative;
}

.what-to-eat-food-ordering .main-menu-top {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 40px;
  position: relative;
}

.what-to-eat-food-ordering .main-menu-top-item {
  letter-spacing: -0.22px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .seach-and-cart {
  flex: 0 0 auto;
  position: relative;
}

.what-to-eat-food-ordering .flex-row {
  align-items: center;
  display: flex;
  gap: 100px;
  margin-right: 20.37px;
  min-width: 1156px;
}

.what-to-eat-food-ordering .hero-display {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 40px;
  margin-bottom: 16.49px;
  min-height: 317px;
  width: 534px;
}

.what-to-eat-food-ordering .display-with-text {
  align-items: flex-start;
  display: inline-flex;
  flex-direction: column;
  gap: 32px;
  position: relative;
}

.what-to-eat-food-ordering .title {
  color: var(--white);
  font-weight: 400;
  height: 147px;
  line-height: normal;
  margin-top: -1.00px;
  position: relative;
  width: 534px;
}

.what-to-eat-food-ordering .what2-eat-is-a-courie {
  color: var(--white);
  font-family: var(--font-family-sf_pro_text-regular);
  font-size: var(--font-size-l);
  font-weight: 400;
  letter-spacing: -0.19px;
  line-height: 20px;
  position: relative;
  width: 441px;
}

.what-to-eat-food-ordering .search-input-1 {
  align-items: center;
  background-color: var(--white);
  border-radius: 10px;
  display: flex;
  gap: 148px;
  height: 58px;
  justify-content: flex-end;
  min-width: 398px;
}

.what-to-eat-food-ordering .search-food-you-love-1 {
  color: var(--textblack-caption);
  font-family: var(--font-family-sf_pro_text-regular);
  font-size: var(--font-size-m);
  font-weight: 400;
  letter-spacing: -0.14px;
  line-height: 20px;
  margin-bottom: 2.0px;
  min-width: 116px;
  white-space: nowrap;
}

.what-to-eat-food-ordering .button {
  align-items: flex-start;
  background-color: var(--secondaryyello);
  border-radius: 0px 10px 10px 0px;
  display: inline-flex;
  gap: 10px;
  padding: 19px 29px;
  position: relative;
}

.what-to-eat-food-ordering .search {
  color: var(--white);
  font-family: var(--font-family-sf_pro_text-semibold);
  font-size: var(--font-size-l);
  font-weight: 400;
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .cookingmanheader {
  height: 435px;
  width: 522px;
}

.what-to-eat-food-ordering .section-container {
  height: 2078px;
  position: relative;
  width: 1440px;
}

.what-to-eat-food-ordering .blog-section {
  align-items: flex-start;
  background-color: var(--white);
  display: flex;
  flex-direction: row;
  gap: 10px;
  left: 0;
  padding: 100px 129px;
  position: absolute;
  top: 1218px;
  width: 1440px;
}

.what-to-eat-food-ordering .blog-content {
  height: 660px;
  position: relative;
  width: 1180px;
}

.what-to-eat-food-ordering .frame-24 {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 29px;
  min-height: 660px;
}

.what-to-eat-food-ordering .our-blog {
  color: var(--black);
  font-weight: 400;
  line-height: 24px;
  margin-top: -1px;
  white-space: nowrap;
}

.what-to-eat-food-ordering .blog-cards {
  align-items: flex-start;
  display: flex;
  height: 608px;
  min-width: 1180px;
}

.what-to-eat-food-ordering .blog-card-left {
  display: flex;
  gap: 32px;
  min-height: 608px;
  width: 277px;
}

.what-to-eat-food-ordering .blog-card {
  align-items: flex-start;
  display: inline-flex;
  flex-direction: column;
  position: relative;
}

.what-to-eat-food-ordering .unsplash {
  height: 183px;
  position: relative;
  width: 277px;
}

.what-to-eat-food-ordering .product-card-details {
  align-items: flex-start;
  border-radius: 0px 0px 10px 10px;
  display: flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 10px;
  overflow: hidden;
  padding: 15px 16px;
  position: relative;
  width: 277px;
}

.what-to-eat-food-ordering .frame-22 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  justify-content: center;
  position: relative;
}

.what-to-eat-food-ordering .frame-14 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 92px;
  position: relative;
}

.what-to-eat-food-ordering .most-satisfying-cake {
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  width: fit-content;
}

.what-to-eat-food-ordering .quis-hendrerit-nibh {
  height: 27px;
  letter-spacing: -0.14px;
  line-height: 15px;
  position: relative;
  width: 239px;
}

.what-to-eat-food-ordering .blog-card-main {
  display: inline-flex;
  margin-left: 41px;
  position: relative;
}

.what-to-eat-food-ordering .unsplashb-j277apk-pg {
  height: 421px;
  position: relative;
  width: 546px;
}

.what-to-eat-food-ordering .product-card-details-2 {
  align-items: flex-start;
  flex: 0 0 auto;
  padding: 15px 16px;
  position: relative;
  width: 546px;
}

.what-to-eat-food-ordering .frame-22-1 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 8px;
  justify-content: center;
  margin-right: -5.00px;
  position: relative;
}

.what-to-eat-food-ordering .frame {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 10px;
  position: relative;
}

.what-to-eat-food-ordering .most-satisfying-cake-1 {
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .quis-hendrerit-nibh-1 {
  letter-spacing: -0.14px;
  line-height: 15px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .blog-card-right {
  display: flex;
  gap: 32px;
  margin-left: 39px;
  min-height: 608px;
  width: 277px;
}

.what-to-eat-food-ordering .kitchen-section {
  align-items: flex-start;
  background-color: var(--whisper);
  display: flex;
  flex-direction: column;
  gap: 40px;
  height: 1223px;
  left: 0;
  padding: 50px 0;
  position: absolute;
  top: 0;
  width: 1440px;
}

.what-to-eat-food-ordering .filters {
  align-items: flex-start;
  display: flex;
  flex-direction: column;
  gap: 38px;
  margin-left: 130px;
  margin-top: 55px;
  min-height: 170px;
  width: 667px;
}

.what-to-eat-food-ordering .frame-6 {
  align-items: flex-start;
  display: inline-flex;
  flex-direction: column;
  gap: 16px;
  position: relative;
}

.what-to-eat-food-ordering .home-kitchen {
  color: var(--black);
  font-weight: 400;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .frame-3 {
  height: 46px;
  position: relative;
  width: 667px;
}

.what-to-eat-food-ordering .frame-4 {
  align-items: flex-start;
  display: flex;
  min-width: 663px;
}

.what-to-eat-food-ordering .button-container {
  height: 46px;
  position: relative;
  width: 652px;
}

.what-to-eat-food-ordering .button-1 {
  align-items: center;
  background-color: var(--secondaryyello);
  border: 1px solid;
  border-radius: 10px 0px 0px 10px;
  display: inline-flex;
  justify-content: center;
  left: 0;
  padding: 13px 40px;
  position: absolute;
  top: 0;
}

.what-to-eat-food-ordering .button-2 {
  color: var(--black);
  font-family: var(--font-family-sf_pro_text-semibold);
  font-size: var(--font-size-l);
  font-weight: 400;
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .button-3 {
  align-items: center;
  border: 1px solid;
  border-color: var(--secondaryyello);
  display: inline-flex;
  justify-content: center;
  left: 99px;
  padding: 13px 40px;
  position: absolute;
  top: 0;
}

.what-to-eat-food-ordering .button-4 {
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .button-5 {
  align-items: center;
  border: 1px solid;
  border-color: var(--secondaryyello);
  display: inline-flex;
  justify-content: center;
  left: 228px;
  padding: 13px 40px;
  position: absolute;
  top: 0;
}

.what-to-eat-food-ordering .button-6 {
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .button-7 {
  align-items: center;
  border: 1px solid;
  border-color: var(--secondaryyello);
  display: inline-flex;
  justify-content: center;
  left: 402px;
  padding: 13px 40px;
  position: absolute;
  top: 0;
}

.what-to-eat-food-ordering .button-8 {
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .button-9 {
  align-items: center;
  border: 1px solid;
  border-color: var(--secondaryyello);
  border-radius: 0px 10px 10px 0px;
  display: inline-flex;
  justify-content: center;
  left: 515px;
  padding: 13px 40px;
  position: absolute;
  top: 0;
}

.what-to-eat-food-ordering .button-10 {
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .button-11 {
  align-items: center;
  border: 1px solid;
  border-color: var(--textblack-caption);
  border-radius: 10px;
  display: inline-flex;
  justify-content: center;
  padding: 13px 19px;
  position: relative;
}

.what-to-eat-food-ordering .frame-20 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 150px;
  justify-content: center;
  position: relative;
}

.what-to-eat-food-ordering .button-12 {
  color: var(--textblack-caption);
  font-family: var(--font-family-sf_pro_text-semibold);
  font-size: var(--font-size-l);
  font-weight: 400;
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .card-3 {
  flex: 0 0 auto;
  position: relative;
}

.what-to-eat-food-ordering .cards-home {
  align-items: center;
  align-self: center;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: space-around;
  min-height: 858px;
  width: 1180px;
}

.what-to-eat-food-ordering .pizza1strow {
  align-items: flex-start;
  display: flex;
  gap: 24px;
  height: 336px;
  position: relative;
  width: 1180px;
}

.what-to-eat-food-ordering .product-card {
  height: 337px;
  margin-bottom: -1.00px;
  position: relative;
  width: 277px;
}

.what-to-eat-food-ordering .overlap-group {
  align-items: flex-start;
  background-image: url(../img/unsplash-mqt0asuoicu@2x.png);
  background-size: 100% 100%;
  display: flex;
  height: 250px;
  left: 0;
  min-width: 277px;
  position: absolute;
  top: 0;
}

.what-to-eat-food-ordering .card {
  align-items: center;
  background-color: var(--silver);
  border-radius: 10px 5px 5px 5px;
  display: flex;
  gap: 4px;
  justify-content: center;
  padding: 0px 4px;
  position: relative;
  width: 32px;
}

.what-to-eat-food-ordering .frame-17 {
  align-items: flex-start;
  background-color: var(--secondaryyello);
  border-radius: 10px 0px 0px 0px;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 10px;
  margin-left: -4.00px;
  margin-right: -4.00px;
  overflow: hidden;
  padding: 5px 3px;
  position: relative;
}

.what-to-eat-food-ordering .percent {
  letter-spacing: -0.14px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .product-card-details-1 {
  align-items: center;
  background-color: var(--white);
  box-shadow: 0px 0px 1px #bababa40;
  height: 87px;
  justify-content: center;
  left: 0;
  padding: 20px 24px;
  position: absolute;
  top: 250px;
  width: 277px;
}

.what-to-eat-food-ordering .frame-16 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 16px;
  margin-bottom: -4.50px;
  margin-left: -11.50px;
  margin-right: -11.50px;
  margin-top: -4.50px;
  position: relative;
}

.what-to-eat-food-ordering .home-made-pizza {
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: 250.00px;
  position: absolute;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .card-1 {
  align-items: center;
  border-radius: 5px;
  display: flex;
  gap: 4px;
  height: 19px;
  justify-content: center;
  padding: 0px 4px;
  position: relative;
  width: 27px;
}

.what-to-eat-food-ordering .price {
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-left: 230px;
  margin-right: -4.50px;
  margin-top: 250px;
  position: absolute;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .frame-15 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 98px;
  justify-content: center;
  position: relative;
}

.what-to-eat-food-ordering .frame-13 {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 8px;
  position: relative;
}

.what-to-eat-food-ordering .card-rating {
  align-items: center;
  background-color: var(--whisper);
  border-radius: 5px;
  box-shadow: 0px 0px 1px #00000040;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 4px;
  justify-content: center;
  padding: 0px 4px;
  position: relative;
}

.what-to-eat-food-ordering .ant-designstar-filled {
  height: 16px;
  position: relative;
  width: 16px;
}

.what-to-eat-food-ordering .card-2 {
  align-items: center;
  background-color: var(--silver);
  border-radius: 5px;
  box-shadow: 0px 0px 1px #00000040;
  display: flex;
  gap: 4px;
  justify-content: center;
  padding: 0px 4px;
  position: relative;
  width: 68px;
}

.what-to-eat-food-ordering .frame-12 {
  align-items: center;
  background-color: var(--whisper);
  border-radius: 5px;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 4px;
  justify-content: center;
  margin-left: -4.00px;
  margin-right: -4.00px;
  padding: 0px 4px;
  position: relative;
}

.what-to-eat-food-ordering .min {
  letter-spacing: -0.14px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .card-4 {
  flex: 0 0 auto;
  position: relative;
}

.what-to-eat-food-ordering .unsplash-1 {
  height: 250px;
  left: 0;
  position: absolute;
  top: 0;
  width: 277px;
}

.what-to-eat-food-ordering .card-5 {
  flex: 0 0 auto;
  position: relative;
}

.what-to-eat-food-ordering .overlap-group1 {
  align-items: flex-start;
  background-image: url(../img/unsplash-cbnauxsztfo@2x.png);
  background-size: 100% 100%;
  display: flex;
  height: 250px;
  left: 0;
  min-width: 277px;
  position: absolute;
  top: 0;
}

.what-to-eat-food-ordering .x50 {
  letter-spacing: -0.14px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .card-6 {
  flex: 0 0 auto;
  position: relative;
}

.what-to-eat-food-ordering .card-7 {
  flex: 0 0 auto;
  position: relative;
}

.what-to-eat-food-ordering .pizza2ndrow {
  align-items: flex-start;
  display: flex;
  gap: 24px;
  height: 336px;
  margin-top: 40px;
  position: relative;
  width: 1180px;
}

.what-to-eat-food-ordering .overlap-group-1 {
  align-items: flex-start;
  background-image: url(../img/unsplash-np11tkjxj7s@2x.png);
  background-size: 100% 100%;
  display: flex;
  height: 250px;
  left: 0;
  min-width: 277px;
  position: absolute;
  top: 0;
}

.what-to-eat-food-ordering .card-8 {
  flex: 0 0 auto;
  position: relative;
}

.what-to-eat-food-ordering .card-9 {
  flex: 0 0 auto;
  position: relative;
}

.what-to-eat-food-ordering .overlap-group1-1 {
  align-items: flex-start;
  background-image: url(../img/unsplash-sejqj6eaqe8@2x.png);
  background-size: 100% 100%;
  display: flex;
  height: 250px;
  left: 0;
  min-width: 277px;
  position: absolute;
  top: 0;
}

.what-to-eat-food-ordering .x50-1 {
  letter-spacing: -0.14px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .card-10 {
  flex: 0 0 auto;
  position: relative;
}

.what-to-eat-food-ordering .overlap-group2 {
  align-items: flex-start;
  background-image: url(../img/unsplash-33gpuofi7v8@2x.png);
  background-size: 100% 100%;
  display: flex;
  height: 250px;
  left: 0;
  min-width: 277px;
  position: absolute;
  top: 0;
}

.what-to-eat-food-ordering .card-11 {
  flex: 0 0 auto;
  position: relative;
}

.what-to-eat-food-ordering .button-13 {
  align-items: center;
  border: 1px solid;
  border-color: var(--secondaryyello);
  border-radius: 10px;
  display: inline-flex;
  justify-content: center;
  margin-right: 4.0px;
  margin-top: 100px;
  padding: 13px 40px 13px 19px;
  position: relative;
}

.what-to-eat-food-ordering .frame-20-1 {
  align-items: center;
  display: inline-flex;
  flex: 0 0 auto;
  gap: 12px;
  justify-content: center;
  position: relative;
}

.what-to-eat-food-ordering .card-12 {
  flex: 0 0 auto;
  margin-left: -0.50px;
  position: relative;
}

.what-to-eat-food-ordering .button-14 {
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .overlap-group4 {
  height: 800px;
  position: relative;
  width: 1440px;
}

.what-to-eat-food-ordering .footer {
  height: 137px;
  left: 0;
  position: absolute;
  top: 663px;
  width: 1440px;
}

.what-to-eat-food-ordering .contact-us-section {
  align-items: center;
  background-color: var(--whisper);
  display: flex;
  flex-direction: column;
  gap: 10px;
  justify-content: center;
  left: 0;
  padding: 100px 129px;
  position: absolute;
  top: 0;
  width: 1440px;
}

.what-to-eat-food-ordering .contact-us {
  align-items: center;
  gap: 103px;
  justify-content: center;
  margin-left: -20.00px;
  margin-right: -20.00px;
}

.what-to-eat-food-ordering .contact-us-form {
  align-items: flex-start;
  display: inline-flex;
  flex: 0 0 auto;
  flex-direction: column;
  gap: 32px;
  position: relative;
}

.what-to-eat-food-ordering .contact-title {
  align-items: flex-start;
  flex-direction: column;
  gap: 5px;
}

.what-to-eat-food-ordering .do-you-have-a-questi {
  color: var(--textblack-heading-title);
  font-weight: 400;
  line-height: 24px;
  margin-top: -1.00px;
  position: relative;
  width: fit-content;
}

.what-to-eat-food-ordering .fill-this-form-and-o {
  letter-spacing: -0.14px;
  line-height: 20px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .contact-us-box {
  height: 298px;
  position: relative;
  width: 616px;
}

.what-to-eat-food-ordering .search-input-2 {
  align-items: flex-start;
  background-color: var(--white);
  border-radius: 10px;
  box-shadow: 0px 0px 1px #00000040;
  display: flex;
  height: 215px;
  left: 0;
  overflow: hidden;
  padding: 18px 22px;
  position: absolute;
  top: 83px;
  width: 616px;
}

.what-to-eat-food-ordering .search-food-you-love {
  letter-spacing: -0.19px;
  line-height: 20px;
  white-space: nowrap;
}

.what-to-eat-food-ordering .search-input-3 {
  align-items: flex-start;
  display: flex;
  gap: 16px;
  height: 58px;
  left: 0;
  min-width: 632px;
  position: absolute;
  top: 0;
}

.what-to-eat-food-ordering .search-input {
  align-items: flex-start;
  background-color: var(--white);
  border-radius: 10px;
  box-shadow: 0px 0px 1px #00000040;
  display: flex;
  height: 58px;
  overflow: hidden;
  padding: 18px 22px;
  width: 300px;
}

.what-to-eat-food-ordering .button-15 {
  align-items: center;
  background-color: var(--secondaryyello);
  border: 1px solid;
  border-color: var(--secondaryyello);
  border-radius: 10px;
  display: inline-flex;
  flex: 0 0 auto;
  justify-content: center;
  padding: 13px 40px 13px 19px;
  position: relative;
}

.what-to-eat-food-ordering .send-question {
  color: var(--black);
  font-family: var(--font-family-inter);
  font-size: var(--font-size-l);
  font-weight: 400;
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .food_delivery_man_riding_motorcycles {
  height: 402px;
  object-fit: cover;
  position: relative;
  width: 503px;
}

.what-to-eat-food-ordering .blog-card-1 {
  align-items: flex-start;
  flex-direction: column;
}

.what-to-eat-food-ordering .contact {
  display: inline-flex;
  flex: 0 0 auto;
  position: relative;
}

.what-to-eat-food-ordering .home-made-pizza-8 {
  letter-spacing: -0.19px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .min-8 {
  letter-spacing: -0.14px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .percent-3 {
  letter-spacing: -0.14px;
  line-height: 20px;
  margin-top: -1.00px;
  position: relative;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .product-card-details-3 {
  border-radius: 0px 0px 10px 10px;
  display: flex;
  flex-direction: column;
  gap: 10px;
  overflow: hidden;
}

.what-to-eat-food-ordering .text {
  letter-spacing: -0.14px;
  line-height: 20px;
  margin-top: 280.00px;
  margin-left: 50px;
  position: absolute;
  white-space: nowrap;
  width: fit-content;
}

.what-to-eat-food-ordering .text-rating {
  letter-spacing: -0.14px;
  line-height: 20px;
  margin-top: 280.00px;
  margin-left: 10px;
  position: absolute;
  white-space: nowrap;
  width: fit-content;
}
